
Redmine - Defect #26214

How to Stop empty value records into custom_values table

2017-06-20 10:02 - suryan suryan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

History

#1 - 2017-06-20 10:04 - suryan suryan

- File empty records.png added

#2 - 2017-06-20 10:07 - suryan suryan

I'm not filling some of the custom fields in the form but all custom fields are saving with empty values it is growing my db.please can you provide any

solution to stop empty vales into db.

#3 - 2017-06-21 13:10 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from Urgent to Normal

- Resolution set to Invalid

Please use forum for question and see How to request help.

Files

empty records.png 49.3 KB 2017-06-20 suryan suryan
